[security-announce] SUSE-SU-2016:1512-1: important: Security update for expat

SUSE Security Update: Security update for expat ______________________________________________________________________________ Announcement ID: SUSE-SU-2016:1512-1 Rating: important References: #979441 #980391 Cross-References: CVE-2015-1283 CVE-2016-0718…

More…